.switchEspace {
  color: #00ADED !important;
}

svg {
  fill: #4a89c8;
}
.icon-usernolog {
  border-radius: 100%;
  border: 2px solid #4a89c8 !important;
}

.material-icons {
  color : #4a89c8;
}

span[id*="DetailOffre"] {
  color: #323234;
}
/** addd**/
label[for*="Identification_m_CB_REMEMBER"] {
  border-width: 0;
}

a[id*="DetailOffre"].btH1i {
  margin-bottom: 40px;
}

a[id*="DetailOffre"].btH1i::before {
  display: none;
}

/**** BTN ****/
a.btH1i {
  width: 100%;
  position: relative;
}

a.btH1i span {
  background: #4a89c8;
  font-size: 15px;
  text-transform: uppercase;
  width: 100%;
  margin-left: 0;
}

a.btH1i::before {
  content: '';
  background: url('images/search_white.svg') no-repeat;
  background-size: cover;
  height: 25px;
  width: 25px;
  position: absolute;
  left: 10px;
  top: 12px;
}

a.btH1i:hover span {
  color: #4a89c8;
}

a.btH1i:hover::before {
  content: '';
  background: url('images/search.svg') no-repeat;
  background-size: cover;
  height: 25px;
  width: 25px;
  position: absolute;
  left: 10px;
  top: 12px;
}

/** LISTVIEW **/
.ui-listview {
  border-radius: 0;
}

.ui-listview .ui-btn-up-a {
  font-weight: normal;
}

/* TO REMOVE */
#dnn_eltTopBarre {
  display: none;
}
/* */

body {
  font-family: 'Chivo', 'Helvetica', 'Arial', sans-serif !important;
  -webkit-font-smoothing: antialiased;
}

*, ::before, ::after{
  box-sizing: border-box;
}

ul {
    list-style-type: disc;
    margin: 0;
    padding-inline-start: 25px;
}

.ui-header {
  border-bottom: 0;
  border-top: 0;
}

.ui-body-a {
    font-family: 'Muli', sans-serif;
    background: #F0F5FF;
    color: #515151;
    border-color: #C1C1C1;
}

.ui-shadow-inset {
  box-shadow: none;
}

.ui-input-text {
  background: #fff;
  border-radius: 5px;
  padding: 5px !important;
  font-family: 'Chivo', sans-serif;
}

/**** NAV ****/
.topRight {
  display: none;
}

.nav-wrapper {
  display: block !important;
  float: right;
  width: 45%;
  height: 100%;
  max-width: 170px;
}

.nav, .nav-item {
  height: 100%;
}

.nav-item {
  display: inline-block;
  padding-top: 15px;
  width: 45%;
}

.nav-item img {
  width: 35px;
  height: 35px;
}


.nav-item a {
  border: 0;
  padding: 0;
  margin: 0;
}

.nav-item a .ui-btn-inner{
  border: 0;
  padding: 0;
  margin: 0;
}

.nav-item .ui-btn:focus {
  box-shadow: none ;
}

.nav-item .ui-btn-active, .nav-item .ui-btn-hover-a {
  background: transparent;
}

/**** LOGO ****/

.top-container {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 65px;
}

.logo-container {
  background: #4a89c8;
  width: 100%;
  background-image: linear-gradient(20deg, #4a89c8 0%, #4a89c8 55%, #fff 55.5%);
  background-image: -webkit-linear-gradient(20deg, #4a89c8 0%, #4a89c8 55%, #fff 55.5%);
  background-image: -moz-linear-gradient(20deg, #4a89c8 0%, #4a89c8 55%, #fff 55.5%);
  background-image: -ms-linear-gradient(20deg, #4a89c8 0%, #4a89c8 55%, #fff 55.5%);
  height: 100%;
}

.logo-wrapper {
  width: 55%;
  float: left;
}

.logo {
  width: 85% !important;
  max-height: 58px !important;
  margin: 3px;
}

/**** CONTENT ****/
.DNNAlignleft {

}

#dnn_ContentPane {
  background: #fff;
  margin: 30px 20px;
  border-radius: 10px;
}

/*** FOOTER ***/
.ui-footer {
  margin: 50px 25px 0 25px;
  background: transparent;
  color: #515151;
  border: 0;
}

.ui-footer .ui-collapsible {
  margin-bottom: 20px;
  position: relative;
}

.ui-footer .ui-collapsible-heading .ui-btn {
  border-left-width: 1px;
  border-right-width: 1px;
}

.ui-footer .ui-collapsible-collapsed+.ui-collapsible:not(.ui-collapsible-inset) .ui-collapsible-heading .ui-btn {
  border-top-width: 1px;
}

.ui-footer .ui-collapsible-collapsed .ui-collapsible-heading-collapsed .ui-collapsible-heading-toggle::after {
  content: '';
  background: url('images/down.svg') no-repeat;
  height: 16px;
  width: 27px;
  position: absolute;
  right: 10px;
  top: 12px;
}

.ui-footer .ui-collapsible:not(.ui-collapsible-collapsed) .ui-collapsible-heading .ui-collapsible-heading-toggle::after {
  transform: rotate(-180deg);
  content: '';
  background: url('images/down.svg') no-repeat;
  height: 16px;
  width: 27px;
  position: absolute;
  right: 10px;
  top: 12px;
}

.ui-footer .ui-btn-inner {
  font-size: 12px;
  padding-top: 12px;
  padding-bottom: 12px;
  color: #515151;
  padding-left: 20px !important;
  font-weight: normal;
}

.ui-footer .ui-btn-inner .ui-icon {
  display: none;
}

.ui-footer .ui-li .ui-btn-inner a.ui-link-inherit {
  padding: 0;
  color: #515151;
}

.ui-footer #dnn_jFOOTER_Footer_DL_REG td {
  padding: 3px 0;
}

.ui-footer #dnn_jFOOTER_Footer_DL_REG td a {
  font-size: 13px;
}

.ui-footer #dnn_jFOOTER_Footer_P_GLOSS_SPOS .ui-collapsible-content {
  font-size: 17px;
  overflow-wrap: break-word;
  text-align: center;
}
